فا

‫ Gentoo update for PlRPC

IRCAD2014033228

Number:IRCAD2014033228
Date: 2014/03/28

Software:

Gentoo Linux

Description

Gentoo has issued an update for PlRPC. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise a vulnerable system.

Certain input is not properly sanitised before being unserialized with the Storable module. This can be exploited to potentially execute arbitrary Perl code via a specially crafted serialized object.

Solution:

Update to "dev-perl/PlRPC-0.202.0-r2" or later.

Resources:

GLSA 201403-08:

secunia:

http://secunia.com/advisories/57615/

 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 16 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها:0